$kind: http-request
name: Resend OTP
url: "{{localhost}}resend-otp"
method: POST
body:
  type: json
  content: |-
    {
        "user_id":"d036fc25-7f13-4a77-bde1-849f8a6c6487"
    }
auth:
  type: bearer
order: 132799816331549
